Subject: Re: Dave Johnson's E-mail

From: [email-masked] (C. Toh)
Date: Wed, 17 Jul 1996 21:31:55 +0100 (BST)

Forwarded message:
> From [email-masked] Wed Jul 17 21:26:01 1996
> Delivery-date: Wed, 17 Jul 1996 21:26:01 +0100
> Message-Id: <[email-masked]>
> From: [email-masked] (C. Toh)
> Subject: Re: Dave Johnson's E-mail
> To: [email-masked]
> Date: Wed, 17 Jul 1996 21:25:58 +0100 (BST)
> In-Reply-To: <[email-masked]> from "Dave Johnson" at Jul 17, 96 04:11:52 pm
> X-Mailer: ELM [version 2.4 PL21]
> Content-Type: text
> Content-Length: 1766      
> 
> > 
> > >The patent covers a broad spectrum of protection on the concept of 
> > >associativity. Hence, any unauthorised commerical exploitation of this 
> > >concept will be legally dealt with. However, any commerical organisations 
> > >willing to exploit this invention and to put themselves ahead of others 
> > >in producing ad-hoc networking products and computing platforms could 
> > >contact me via E-mail, and NOT posting to this newsgroup.
> > >                           -----------------------------
> > >Due to my current busy schedule, I can only seriously deal with
> > >company negotiations after 1st September.
> > 
> > 
> > I feel strongly that this kind of commercial advertisement (yes, that's
> > what it is) is inappropriate on any IETF mailing list.  If you want to
> > solicit commercial investors in your patent, please do it elsewhere.
> > 
> > In addition, the description of your protocol that you included at
> > the end of your message doesn't reall say much about your protocol.
> > In particular, a number of the properties you claim for your protocol
> > are already present in Scott Corson's work, in Charlie Perkins's new
> > protocol, and in my protocol, all of which we presented in Montreal.
> > Rather than comparing yourself to "conventional distributed routing
> > algorithms", what new does your protocol offer over these existing
> > protocols designed for routing in ad hoc networks?
> > 
> > 					Dave

   Dave, please don't over react. I am doing something for the community
   that has requested information and at the same time, I wish to inform
   commerical guys not to post to this newsgroup. 
 
   I knew your work, Charlie's work and Scott's work pretty well. Of course
   there are novelties. Otherwise, it is not worth the patent.
 
   Thanks for your interest.
 
   C-K.

---

From: Dave Johnson <[email-masked]>
Date: Wed, 17 Jul 96 16:43:40 -0400

>   commerical guys not to post to this newsgroup. 

But *you* were the first "commercial guy" to post to this mailing list.
Your message that I replied to today was the first commercial posting.

>   there are novelties. Otherwise, it is not worth the patent.

I'm not making any judgements on whether or not its worth the patent,
and in fact, I can't and neither can anyone else, since you refuse to
say anything specific about your protocol, other than vague comparisons
to "conventional" protocols.

>   Thanks for your interest.

I remain interested, but you didn't even address the question at the
end of my previous message, so I've learned nothing new about your
protocol.

					Dave